@font-face {
    font-display: swap;
    font-family: 'Gotham';
    font-style: normal;
    font-weight: normal;
    src: url('Gotham-ExtraBold.woff2') format('woff2'),
        url('Gotham-ExtraBold.woff') format('woff'),
        url('Gotham-ExtraBold.ttf') format('truetype');
}
@font-face {
    font-display: swap;
    font-family: 'Gotham';
    font-style: normal;
    font-weight: 900;
    src: url('Gotham-Black.woff2') format('woff2'),
        url('Gotham-Black.woff') format('woff'),
        url('Gotham-Black.ttf') format('truetype');
}
@font-face {
    font-display: swap;
    font-family: 'Gotham';
    font-style: normal;
    font-weight: 200;
    src: url('Gotham-ExtraLight.woff2') format('woff2'),
        url('Gotham-ExtraLight.woff') format('woff'),
        url('Gotham-ExtraLight.ttf') format('truetype');
}
@font-face {
    font-display: swap;
    font-family: 'Gotham';
    font-style: normal;
    font-weight: normal;
    src: url('Gotham-Regular.woff2') format('woff2'),
        url('Gotham-Regular.woff') format('woff'),
        url('Gotham-Regular.ttf') format('truetype');
}
@font-face {
    font-display: swap;
    font-family: 'Gotham';
    font-style: normal;
    font-weight: 300;
    src: url('Gotham-Light.woff2') format('woff2'),
        url('Gotham-Light.woff') format('woff'),
        url('Gotham-Light.ttf') format('truetype');
}
